Ziya plugin


#1

Hola a todos,

estoy empezando con las gráficas en RoR y he encontrado el plugin de
Ziya para generarlas, pero me he encontrado de primeras con un problema:

Al hacer el:
ruby script/plugin install
svn://rubyforge.org/var/svn/liquidrail/plugins/ziya/trunk

para instalar el plugin, no me genera nada, ¿sabeis porque puede ser
eso?

Saludos y gracias de antemano.


#2

Franrc wrote:

Hola a todos,

estoy empezando con las gráficas en RoR y he encontrado el plugin de
Ziya para generarlas, pero me he encontrado de primeras con un problema:

Al hacer el:
ruby script/plugin install
svn://rubyforge.org/var/svn/liquidrail/plugins/ziya/trunk

para instalar el plugin, no me genera nada, ¿sabeis porque puede ser
eso?

Saludos y gracias de antemano.

Me pasa con cualquie plugin que intento instalar, puede ser por la
versión de ruby?? Estoy usando la 1.8.5-24

saludos


#3

Estas detrás de algún tipo de firewall o proxy?

El día 12/04/07, Franrc removed_email_address@domain.invalid escribió:


#4

Luis felipe Hurtado campuzano wrote:

Estas detrás de algún tipo de firewall o proxy?

Hola Luis Felipe, gracias por la respuesta.

No, no estoy tras ningún firewall, y me parece muy extraño que no me
funcione. He instalado el plugin de calendar-helper y sí que funciona…

¿¿Puede ser que no me encuentre el repositorio?? El caso es que los he
añadido con 'ruby script/plugin source ’ y tampoco me lo coge… ya no
se que más hacer.

Saludos.


#5

Hola Francr

El jue, 12-04-2007 a las 13:44 +0200, Franrc escribió:

ruby script/plugin install
svn://rubyforge.org/var/svn/liquidrail/plugins/ziya/trunk

A mi sí me instala correctamente el plugin. Tengo ruby 1.8.4 y rails
1.2.2 en mi ubuntu 6.10.

Lo estás poniendo todo en una sola línea, ¿verdad?


#6

¿Tienes SVN instalado?


#7

Jaime I. wrote:

Hola Francr

El jue, 12-04-2007 a las 13:44 +0200, Franrc escribió:

ruby script/plugin install
svn://rubyforge.org/var/svn/liquidrail/plugins/ziya/trunk

A mi sí me instala correctamente el plugin. Tengo ruby 1.8.4 y rails
1.2.2 en mi ubuntu 6.10.

Lo estás poniendo todo en una sola línea, ¿verdad?

Sí, lo escribo todo en una única línea.

Yo estoy usando Windows XP y uso las mismas versiones tanto de ruby como
de rails.

:frowning: snif


#8

Yo estoy usando Windows XP y uso las mismas versiones tanto de ruby como de rails.

mismo entorno y me instala… por lo que veo el plugin que sí te instala
es el calendar-helper, que tiene url http:// sin embargo el repositorio
del ziya es svn:

en ese caso, para el primer plugin usa las librerías http de ruby para
bajarse el plugin y en el segundo tira de subversion. Tienes SubVersion
instalado en tu máquina y el comando ‘svn’ accesible en el path? Si no
lo tienes, ése podría ser el problema

saludos,

javier ramírez

Estamos de estreno… si necesitas llevar el control de tus gastos
visita http://www.gastosgem.com !!Es gratis!!


#9

a mi me lo instala en Tiger, creo q te falta por instalar subversion
y por eso tp te funciona pluginspack
de todas formas puedes hacer lo siguiente

svn export svn://rubyforge.org/var/svn/liquidrail/plugins/ziya/trunk
ziya

y luego copias todo a vendor

Copying Ziya charts to /Users/marze/Rails_App/vendor/plugins/
ziya/…/…/…/public directory…

Copying Ziya styles to /Users/marze/Rails_App/vendor/plugins/
ziya/…/…/…/public/charts

al final hace eso y copia gráficos a public, los buscas manualmente y
ya está

si no te funciona el primer comando es seguro que te falta subversion

El 13/04/2007, a las 11:39, Ruben S. escribió: